libogre-dev system dep

Dependency Availability

Arch Linux
All Versions
ogre
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
Not available
Etch
Not available
Lenny
Not available
Squeeze
Not available
Wheezy
libogre-dev
Jessie
libogre-1.9-dev
Sid (Unstable)
libogre-1.9-dev
 
Fedora
17 (Beefy Miracle)
ogre-devel
18 (Spherical Cow)
ogre-devel
19 (Schrödinger's Cat)
ogre-devel
20 (Heisenberg)
ogre-devel
Fedora 21
ogre-devel
Fedora 22
ogre-devel
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
dev-games/ogre
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
ogre-devel
 
Mac OS X
Leopard
ogre
Snow Leopard
ogre
Lion
ogre
Mountain lion
ogre
Mavericks
ogre
Yosemite
ogre
 
Red Hat Enterprise Linux
All Versions
ogre-devel
 
Ubuntu
Karmic
Not available
Lucid
libogre-dev
Maverick
libogre-dev
Natty
libogre-dev
Oneiric
libogre-dev
Precise
libogre-dev
Quantal
libogre-dev
Raring
libogre-dev
Saucy
libogre-1.8-dev
Trusty
libogre-1.8-dev
Trusty (Python3)
Not available
Utopic
libogre-1.9-dev
Utopic (Python3)
Not available
Vivid
libogre-1.9-dev
Vivid (Python3)
Not available
Wily
libogre-1.9-dev
Wily (Python3)
Not available
Xenial
libogre-1.9-dev
Xenial (Python3)
Not available
 

Raw Rosdep Data

  {"arch"=>["ogre"], "debian"=>{"jessie"=>["libogre-1.9-dev"], "sid"=>["libogre-1.9-dev"], "wheezy"=>["libogre-dev"]}, "fedora"=>["ogre-devel"], "gentoo"=>["dev-games/ogre"], "macports"=>["ogre"], "opensuse"=>["ogre-devel"], "rhel"=>["ogre-devel"], "ubuntu"=>{"lucid"=>["libogre-dev"], "maverick"=>["libogre-dev"], "natty"=>["libogre-dev"], "oneiric"=>["libogre-dev"], "precise"=>["libogre-dev"], "quantal"=>["libogre-dev"], "raring"=>["libogre-dev"], "saucy"=>["libogre-1.8-dev"], "trusty"=>["libogre-1.8-dev"], "utopic"=>["libogre-1.9-dev"], "vivid"=>["libogre-1.9-dev"], "wily"=>["libogre-1.9-dev"], "xenial"=>["libogre-1.9-dev"]}, "osx"=>{"homebrew"=>{"packages"=>["ogre"]}}}
      

Used in Packages

Package usage not currently computed.